<template>
  <div class="container">
    <div class="resume">
      <div class="text-center m-5">
        <h1><b>ABOUT <span class="bg-text-color">ME</span></b></h1>
        <span>Personal qualities: responsibility, sociability, determination, desire for learning and developing new skills.</span>
        <hr class="bg-orange">
      </div>

      <div class="row block-img ">

        <div class="profile-photo d-flex flex-column justify-content-between  col-md-4  order-md-first">
          <div class="border-2 bg-orange">
            <div class="border-1">
              <img src="@/assets/img_1.jpg" alt="profile photo">
            </div>
          </div>
        </div>

        <div class="info col-8">
          <h1><b>Hello, i am <span class="bg-text-color">Tsymbalyuk Vika</span></b></h1>
          <span>Objective to obtain a promising job with the opportunity for career growth in the IT industry.</span>
          <ul>
            <li><b>Name:</b> {{ fullName }}</li>
            <li><b>Age:</b> {{ age }}</li>
            <li><b>City: </b>{{ city }}</li>
            <li><b>Desired Salary:</b>{{ desiredSalary }}</li>
          </ul>
          <h3>Experiences:</h3>
          <ul>
            <li v-for="(experience, index) in experiences" :key="index">
              {{ experience.title }} at {{ experience.company }} from {{ experience.startDate }} по
              {{ experience.endDate }}
            </li>
          </ul>
          <button class="bg-orange">Download</button>

        </div>
      </div>
    </div>
  </div>


</template>

<script>
export default {
  data() {
    return {
      fullName: 'Tsymbalyuk Vika',
      age: '27',
      city: 'Khmelnytskyi',
      desiredSalary: '1000$',
      experiences: [
        {
          title: 'Sales Manager',
          company: 'Bilyi Halat',
          startDate: 'May 2020',
          endDate: 'September 2023',
        },
      ],
    };
  },

};
</script>

<style scoped>
.container {
  display: flex;
  justify-content: center;
  align-items: center;

}

ul {
  list-style-type: none;
  padding: 0;
}

li {
  padding: 5px;
}

.border-2 {
  padding: 8px;
}

.bg-text-color {
  color: #FF8C00;
}

.bg-orange {
  background: #FF8C00;
}

.border-1 {
  padding: 10px;
  background: #fff;
}

button {
  border: #FF8C00;
  padding: 5px 10px;
  color: #ffffff;
}

img {
  width: 100%;
}

.block-img {
  padding-top: 100px;
}

hr {
  width: 100px;
}

button:hover {
  background: #c26d00;
}


</style>


